<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'fo', version '3.8'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Virkt';
$string['default'] = 'Sjálvsett virkt';
$string['default_help'] = 'Um valt, so verður hesin innlatingarhátturin sjálvsett virktur fyri allar nýggjar uppgávur';
$string['enabled'] = 'Álinjutekstur';
$string['enabled_help'] = 'Um virkt, so kunnu studentar lata inn við at skriva ríkan tekst beinleiðis inn í ein glugga.';
$string['eventassessableuploaded'] = 'Ein álinjutekstur er lagdur upp.';
$string['nosubmission'] = 'Einki er latið inn í hesi uppgávu';
$string['numwords'] = '({$a} orð)';
$string['numwordsforlog'] = 'Tal av orðum í innlating: {$a} orð';
$string['onlinetext'] = 'Álinju tekstur';
$string['onlinetextfilename'] = 'álinjutekstur.html';
$string['onlinetextsubmission'] = 'Loyv álinju tekstinnlatingum';
$string['pluginname'] = 'Álinju tekstinnlatingar';
$string['wordlimit'] = 'Mest loyvda tal av orðum';
$string['wordlimit_help'] = 'Um álinju tekstinnlatingar eru virktar, so er hetta mest loyvda tal av orðum, ið hvør studentur kann lata inn.';
$string['wordlimitexceeded'] = 'Mest loyvda tal av orðum í hesi uppgávur er {$a->limit} ordð og tú roynir at lata inn {$a->count} orð. Endurskoða tína innlating og royn aftur.';
